; Menu specification file for Opera 7.0

[Version]
File Version=2

[Info]
Name=Opera Standard
Description=Opera Standard menu setup
Author=Opera Software ASA
Version=1

[Links Panel Item Menu]

Item, "Открыть на фоновой странице"		= Open link in background page
Item, 53018							= Open link in new page
Item, 21204							= Open link
--------------------1
Item, "Открыть в новом окне"			= Open link in new window
Item, "Открыть в фоновом окне"	= Open link in background window
--------------------2
Item, 50418		= Add link to bookmarks
Item, 50216		= Copy
Item, 50761		= Download url as
Item, 67350			= Download url
--------------------4
Item, 67351				= Lock panel | Unlock panel

[Links Panel Download Menu]
Item, 50761		= Download url as
Item, 67350		= Download url

[Links Panel View Menu]

[Links Manager Open Menu]
Item, "Открыть на фоновой странице"		= Open link in background page
Item, 53018							= Open link in new page
--------------------1
Item, "Открыть в новом окне"			= Open link in new window
Item, "Открыть в фоновом окне"	= Open link in background window

[Get Mail Popup Menu]
Item, 67352		= Get mail
---
Array, "Get mail accounts array"

[Index Item Popup Menu]
Item, 67353		= Read mail
Item, 26527			= Get mail
Item, 50679			= Compose mail
---
Item, 67362		= Mark all as read
Item, 67363			= Empty trash
-----
Item, 67077			= New folder
Item, 50424				= Delete
------
Item, 54006			= Edit properties

[Mail Item Popup Menu]
Item, 44004			= Mark as read
Item, 67354	= Mark and select next unread
---1
Item, 44005		= Mark as unread
Item, 67362		= Mark all as read
---
Item, 67347				= Cut
Item, 21207				= Copy
Item, 67348				= Paste
Item, 67218				= Delete
----
Item, 26529				= Reply
Item, 26530			= Reply All
Item, 26531			= Forward mail
Item, 67364			= Redirect mail
-----
Item, 67355			= Cancel newsmessage
------
Item, 140080				= Edit draft
-------
Submenu, 67356, Internal Label List
Submenu, 67357, Mail Folder Menu
Submenu, 67358, Mail Item Goto Menu
---------
Item, 26551			= Add contact

[Mail Item Goto Menu]
Item, 67359				= Select next unread
Item, 67360		= Select previous unread
--------
Item, 67365				= View thread
Item, 67366				= View messages from selected contact

[Mail Folder Menu]
Include, Internal Mail Folder

[Mail Standard View Menu]
Item, 67367				= Set mail view type, 0
Item, 67368			= Set mail view type, 1
--------------------1
Include, Mail View Option Menu

[Mail Contact View Menu]
Item, 26522				= Set mail view type, 3
Item, 26523					= Set mail view type, 2
Item, 67369			= Set mail view type, 0
Item, 67368			= Set mail view type, 1
--------------------1
Include, Mail View Option Menu

[Mail Attachment View Menu]
Item, 26515				= Set mail view type, 0
Item, 26584			= Set mail view type, 4
Item, 67370			= Set mail view type, 5
--------------------1
Include, Mail View Option Menu

[Mail View Option Menu]
Item, 67085				= Set mail view age, 0
Item, 67086				= Set mail view age, 1
Item, 67087				= Set mail view age, 2
Item, 67088			= Set mail view age, 3
Item, 67089				= Set mail view age, 4
Item, 67090				= Set mail view age, 5
--------------------1
Item, 67371			= Set mail view flag, 0 | Clear mail view flag, 0
Item, 67372			= Set mail view flag, 1 | Clear mail view flag, 1
Item, 67373			= Set mail view flag, 2 | Clear mail view flag, 2
Item, 67374	= Set mail view flag, 3 | Clear mail view flag, 3
Item, 67375		= Set mail view flag, 4 | Clear mail view flag, 4
--------------------2
Submenu, "Показать", Mail Display Type Menu
Submenu, "Отметить как прочитанные", Mark As Read Menu
Item, 67376	= Show quick reply | Hide quick reply

[Mark As Read Menu]
Item, "Вручную" = Mark as read automatically, 0
Item, "После 1 секунды" = Mark as read automatically, 1000
Item, "После 3 Секунд" = Mark as read automatically, 3000
Item, "После 10 секунд" = Mark as read automatically, 10000

[Mail Display Type Menu]
Item, "Формат text/plain"		= Set mail display type, 0
Item, "Формат text/html"		= Set mail display type, 1
;Item, "Использовать настройки аккаунта"	= Set mail display type, 3
--------------------3
Item, "Подавить внешние подключения"	= Suppress external embeds | Allow external embeds

[Delete Mail Menu]
Item, 26532				= Delete
Item, 67377		= Cut


[Forward Mail Menu]
Item, 67378				= Forward Mail
Item, 67364			= Redirect Mail

[Display Headers Menu]
Item, 16335			= View Compose Header, 0
Item, 67379			= View Compose Header, 2
Item, 26523				= View Compose Header, 3
Item, 26524				= View Compose Header, 4
Item, 67098				= View Compose Header, 5
Item, 26582			= View Compose Header, 6
Item, 67100			= View Compose Header, 7
Item, 67099			= View Compose Header, 11
Item, 26525			= View Compose Header, 9
Item, 26584			= View Compose Header, 10

[Bookmarks Panel View Menu]
Item, "Full view" = View style, 0
Item, "Split view" = View style, 1
Item, "Single folder" = View style, 2
----
Item, 67380	= Sort by column, -1
Item, 67381	= Sort by column, 0
Item, 67382	= Sort by column, 1
Item, 67383	=		Sort by column, 2
Item, 67384	= Sort by column, 3
Item, 67385	= Sort by column, 4
Item, 67386	= Sort by column, 5
---
Item, 67387	= Sort direction, 1
Item, 67388	= Sort direction, 0

[Bookmark Trash Popup Menu]
Item, "Очистить корзину"		= Empty trash
--------------------1  
Item, 54023			= Show on personal bar | Hide from personal bar
--------------------6
Item, 54006			= Edit properties

[Bookmark Item Popup Menu]

Item, "Открыть на фоновой странице"		= Open link in background page
Item, 53018						= Open link in new page
Item, 67389						= Open link
--------------------1
Item, "Открыть в новом окне"			= Open link in new window
Item, "Открыть в фоновом окне"	= Open link in background window
--------------------2
Item, 54023		= Show on personal bar | Hide from personal bar
--------------------3
Item, 54001			= Add to bookmarks
;Item, 54007				= Add all to bookmarks
--------------------4
Item, 54002				= Cut
Item, 54003				= Copy
Item, 54004				= Paste
Item, 54005				= Delete
--------------------5
Item, 63001			= Select all
--------------------6
Item, "Новая закладка"= New bookmark
Item, "Новая папка"	= New folder
--------------------7
Submenu, 180130, Bookmark Item File Menu
Submenu, 67390, Bookmarks Panel View Menu
--------------------8
Item, 54006			= Edit properties

[Contacts Panel View Menu]
Item, "Full view" = View style, 0
Item, "Split view" = View style, 1
Item, "Single folder" = View style, 2


[Contact Trash Popup Menu]
Item, "Очистить корзину"		= Empty trash
--------------------1  
Item, 54023			= Show on personal bar | Hide from personal bar
--------------------6
Item, 54006			= Edit properties


[Contact Item Popup Menu]

Item, 26528				= Compose mail
Item, 67391			= View messages from contact
Item, 67392			= Go to contact homepage
--------------------1
Item, 54023		= Show on personal bar | Hide from personal bar
--------------------2
Item, 54002				= Cut
Item, 54003				= Copy
Item, 54004				= Paste
Item, 54005				= Delete
--------------------3
Item, 63001			= Select all
--------------------4
Item, "Новый контакт"			= New contact
Item, "Новая папка"			= New folder
--------------------5
Submenu, 180130, Contact Item File Menu			= 
Submenu, 67390, Contacts Panel View Menu
--------------------6
Item, 54006			= Edit properties

[Note Trash Popup Menu]
Item, "Очистить корзину"		= Empty trash

[Note Item Popup Menu]

Item, 54002				= Cut
Item, 54003				= Copy
Item, 54004				= Paste
Item, 54005				= Delete
--------------------5
Item, 63001			= Select all
--------------------6
Item, "Новая запись"= New note
Item, "Новая папка"	= New folder

[History Item Popup Menu]

Item, "Открыть на фоновой странице"		= Open link in background page
Item, 53018						= Open link in new page
Item, 67389						= Open link
--------------------1
Item, "Открыть в новом окне"			= Open link in new window
Item, "Открыть в фоновом окне"	= Open link in background window
;--------------------2
;Item, 54001			= Add to bookmarks
--------------------3
Item, 54002				= Cut
Item, 54003				= Copy
Item, 54005				= Delete
--------------------4
Item, 63001			= Select all
;--------------------5
;Item, 54006			= Edit properties


[Link Popup Menu]

Item, "Открыть на фоновой странице"		= Open link in background page
Item, 53018						= Open link in new page
Item, 67389						= Open link
--------------------1
Item, "Открыть в новом окне"			= Open link in new window
Item, "Открыть в фоновом окне"	= Open link in background window
--------------------2
Item, 50418	= Add link to bookmarks
Item, 50216		= Copy link
Item, 50761		= Save link
Item, 67350			= Download url
--------------------4
Submenu, 22235, Document Popup Menu

[Edit Form Popup Menu]
Include, Edit Widget Popup Menu
--------------------4
Submenu, 22235, Document Popup Menu

[Document Popup Menu]

Item, 50426,				= Back
Item, 50427,			= Forward
Item, 50429,				= Stop
Item, 50430,				= Go to homepage
--------------------1
Item, 50428,				= Reload 
Submenu, 200000, Reload Menu			=
--------------------2
Item, 50423		= Add to bookmarks
Item, 50215			= Copy document address
Item, 65178		= Send document address in mail
--------------------3
Submenu, 146630, Frame Menu				=
Submenu, 292450, Document Background Menu 	=
--------------------4
Item, 50432			= Duplicate page
Item, 52035			= Create linked window
--------------------5
Item, 50995			= Enter fullscreen | Leave fullscreen


[Document Background Menu]

Item, 65245			= Show background image
Item, 50672		= Save background image
Item, 50671			= Copy background image	
Item, 50673		= Copy background image address
Item, 65244		= Show background image properties
Submenu, 200710, Use image As Menu		= 


[Image Link Popup Menu]

Item, "Открыть на фоновой странице"		= Open link in background page
Item, 53018						= Open link in new page
Item, 67389						= Open link
--------------------1
Item, "Открыть в новом окне"			= Open link in new window
Item, "Открыть в фоновом окне"	= Open link in background window
--------------------2
Item, 44015		= Add link to bookmarks
Item, 50216		= Copy link
Item, 50761		= Save link
Item, 67350			= Download url
--------------------3
Item, 65245			= Open image address
Item, 65246			= Reload image
Item, 50262			= Save image
Item, 50251			= Copy image
Item, 50419		= Copy image address
Item, 56064		= Show image properties
Submenu, 200670, Use Image As Menu		=
--------------------4
Submenu, 22235, Document Popup Menu	=


[Use Image As Menu]

;Item, 56067,		= Use image as foreground skin
;Item, 56068,		= Use image as background skin
;--------------------1
Item, 57076,		= Use image as desktop background
;--------------------2
;Item, 56069	= Remove foreground skin
;Item, 56070		= Remove background skin

[Edit Widget Popup Menu]
Submenu, "Вставить персональные", Edit Widget Insert Menu		=
Submenu, "Вставить запись", Internal Note List
--------------------1
Item, 50864				= Undo
--------------------2
Item, 50865				= Cut
Item, 50866				= Copy
Item, "Копировать в записи"	= Copy to note
Item, 50867				= Paste
Item, 50868				= Delete
--------------------3
Item, "Очистить все"			= Clear
Item, 50869				= Select all

[Edit Go Widget Popup Menu]
Item, 50864				= Undo
--------------------2
Item, 50865				= Cut
Item, 50866				= Copy
Item, "Копировать в записи"	= Copy to note
Item, 50867				= Paste
Item, 67490				= Paste and go
Item, 50868				= Delete
--------------------3
Item, "Очистить все"			= Clear
Item, 50869				= Select all

[Edit Widget Insert Menu]
Include, Internal Personal Information
--------------------1
Item, 1127000				= Show Preferences, 2

[Edit Dropdown Menu]
Include, Internal Personal Information
--------------------1
Include, Internal Note List

[Frame Menu]

Item, 50663		= View frame source
Item, 50781				= Save frame as
Item, 56051			= Validate frame source
--------------------1
Item, 50669		= Add frame to bookmarks
Item, 50668			= Copy frame address
Item, 65179		= Send frame address in mail
--------------------2
Item, 50664				= Reload frame
Item, 44012			= Load all images
--------------------3
Item, 50708			= Maximize frame
Item, "Открыть на новой странице"	= Open frame in new page
Item, "Открыть на фоновой странице"	= Open frame in background page


[Hotclick Popup Menu]
Item, 50872			= Copy
Item, "Копировать в записи"	= Copy to note
--------------------1
Item, 65184				= Hotclick search, 200 
Submenu, 291920, Search with menu		 =
Item, 65187			= Hotclick search, 50
Item, 65188			= Hotclick search, 51
--------------------2
Submenu, 291960, Translate menu =
;Item, 65186		= Hotclick search, 52 
--------------------3
Item, 67394				= Go to page, "%t"
Item, 65218			= Send text in mail


[Search with menu]
Item, 17171				= Hotclick search, 0 
Item, 17187			= Hotclick search, 1 
Item, 17189				= Hotclick search, 2 
Item, "Lycos"				= Hotclick search, 3 
--------------------1
Item, "Amazon"				= Hotclick search, 4 
Item, "Ebay"				= Hotclick search, 5 
Item, 17203				= Hotclick search, 6 
Item, "Download.com"		= Hotclick search, 7 
Item, "SearchBoss"			= Hotclick search, 8 
Item, 17176			= Hotclick search, 9 
--------------------2
Item, 17180 				= Hotclick search, 10 
Item, 17181 				= Hotclick search, 11 
Item, 67482				= Hotclick search, 12 
--------------------3
Item, 17188		= Hotclick search, 13 
Item, 17174	= Hotclick search, 14 
Item, 17182		= Hotclick search, 15



[Translate menu]
Item, 65196	= Hotclick search, 100
Item, 65197		= Hotclick search, 101
Item, 65198	= Hotclick search, 102
Item, 65199	= Hotclick search, 103
Item, 65200	= Hotclick search, 104
--------------------1
Item, 65202	= Hotclick search, 106
Item, 65203	= Hotclick search, 107
Item, 65204	= Hotclick search, 108
Item, 65205	= Hotclick search, 109
Item, 65206	= Hotclick search, 110
--------------------2
Item, 65207	= Hotclick search, 111
Item, 65208	= Hotclick search, 112
--------------------3
Item, 65209	= Hotclick search, 113
Item, 65210	= Hotclick search, 114
--------------------4
Item, 65211	= Hotclick search, 115
--------------------5
Item, 65212	= Hotclick search, 116
Item, 65213	= Hotclick search, 117
--------------------6
Item, 65214	= Hotclick search, 118
Item, 65215	= Hotclick search, 119


[Image Popup Menu]
Item, 50263			= Open image address
Item, 65246			= Reload image
Item, 50262			= Save image
Item, 50251			= Copy image
Item, 50419		= Copy image address
Item, 56064		= Show image properties
Submenu, 200670, Use Image As Menu		=
--------------------4
Submenu, 22235, Document Popup Menu	=


[Banner Popup Menu]
Item, "Приобрести Opera"		= Go to page, "http://www.opera.com/buy/"
Item, "Настройки..."		= Show Preferences, 3


[Mailto Link Popup Menu]
Item, 50542		= Copy link mail address
--------------------1
Include, Link Popup Menu


[Mailto Link Image Popup Menu]
Item, 50542		= Copy link mail address
--------------------1
Include, Image Link Popup Menu


;No shortcuts here, todo..
;[Links In Frame Popup Menu]


[Browser Menu Bar]

Submenu, 148470, Browser File Menu			=
Submenu, 148480, Browser Edit Menu			=
Submenu, 67390, Browser View Menu			=
Submenu, 148510, Browser Navigation Menu		=
Submenu, 67398, Browser Bookmarks Menu		=
Submenu, 67397, Browser Mail Menu			=
Submenu, 67396, Browser Window Menu			=
Submenu, 67395, Browser Help Menu			=

[Mail View Menu Bar]

Submenu, 148470, Browser File Menu			=
Submenu, 148480, Browser Edit Menu			=
Submenu, 67390, Browser View Menu			=
Submenu, 67397, Browser Mail Menu			=
Submenu, 67396, Browser Window Menu			=
Submenu, 67395, Browser Help Menu			=


[Browser File Menu]

Item, 53028			= New page
Item, 50466			= New browser window
--------------------1
Item, 53027			= Close page
Item, 50475			= Close browser window
--------------------2
Item, 50001				= Open document
Item, 50003			= Save document as
Item, 50977		= Save document with images as
--------------------3
Submenu, 67399, Browser Session Menu		=
Submenu, 162500, Browser Import Menu			=
Submenu, 162560, Browser Export Menu			=
--------------------4
Item, 50004			= Print document
Item, 50005			= Show print setup
Item, 50476		= Show print options
Item, 54271		= Print preview
--------------------5
Item, 51099			= Work offline | Work online
Item, 54493		= Delete private data
--------------------6
Submenu, 162000, Quick Preferences Menu	= Show popup menu, "Quick Preferences Menu"
Item, 50394			= Show preferences, -1
--------------------7
Item, 50006				= Exit


[Browser Edit Menu]

Item, 50007				= Undo
--------------------1
Item, 50008				= Cut
Item, 50009				= Copy
Item, "Копировать в записи"	= Copy to note
Item, 50010				= Paste
Item, "Вставить в записи"	= Paste to note
Item, 50424				= Delete
--------------------2
Item, "Очистить все"			= Clear
Item, 50641				= Select all
--------------------3
Item, 50058				= Find
Item, 50086				= Find next
Item, 52031				= Find previous
--------------------4
Item, 50063			= Enable inline find | Disable inline find


[Browser View Menu]

Submenu, 148440,	View Hotlist Menu			= View hotlist, 0 | View hotlist, 7
Submenu, 145550, View Main Bar Menu			= 
Submenu, 145570, View Status Bar Menu		= 
Submenu, 170510, View Personal Bar Menu		= 
Submenu, 170210, View Page Bar Menu				= 
Submenu, 150740, View Address Bar Menu		= 
Submenu, 67400, View Navigation Bar Menu	= 
Item, 50612			= Enable scroll bars | Disable scroll bars
--------------------1
Item, 67401,		= Lock toolbars | Unlock toolbars
Item, 67402			= Customize toolbars
Submenu, 67403, Skin Menu
Submenu, 67404, Color Scheme Menu
--------------------2
Submenu, 157300, Zoom Menu				= View zoom menu
Submenu, 67405, Style Menu				= 
Submenu, 157500, Encoding Menu			= 
Item, 51212			= Refresh display
--------------------3
Item, 44002				= View document source
Item, 50660			= View frame source
Item, "Ссылки..."	= Manage links
--------------------4
Item, 67406			= Enable handheld mode | Disable handheld mode
Item, 50995			= Enter fullscreen | Leave fullscreen


[Browser Navigation Menu]

Item, 50032				= Back
Item, 50031			= Forward
Item, 50420				= Stop
Item, 50477				= Go to homepage
--------------------1
Item, 50065				= Reload
Item, 44003			= Reload frame
Item, 50725		= Reload all pages
Submenu, 200000 , Reload Menu			= View Reload Menu
Item, 50270		= Load all images
--------------------2
Item, 50478		= Set homepage
--------------------3
Submenu, 67407, Site Navigation Menu	=
Item, 50059			= Go to page
Item, 65132		= Go to similar page, "http://www.google.com/search?q=related:%u&sourceid=opera"
Item, 50087		= Add to bookmarks


[Browser Bookmarks Menu]

Item, 21525		= Manage bookmarks
--------------------1
Item, 21501		= Add to bookmarks, 1
Item, 21504		= Open link, 1
--------------------2
Include, Internal Bookmark Folder, 1

[Bookmark Folder Menu]

Item, 21501		= Add to bookmarks, -2
Item, 21504		= Open link, -2
--------------------2
Include, Internal Bookmark Folder

[Contact Folder Menu]
Item, "Добавить контакт"= Add contact, -2
--------------------2
Include, Internal Add Contact

[Compose To Contact Menu]
Item, "To all contacts in folder"= Compose to contact, -2
--------------------2
Include, Internal Compose To Contact

[Compose CC Contact Menu]
Item, "CC all contacts in folder"= Compose cc contact, -2
--------------------2
Include, Internal Compose cc Contact

[Compose BCC Contact Menu]
Item, "BCC all contacts in folder"= Compose bcc contact, -2
--------------------2
Include, Internal Compose bcc Contact

[Browser Mail Menu]

Item, 50679			= Compose mail
--------------------1
Submenu, 50979, Get Mail Menu				=
Submenu, 67408, Send Mail Menu				=
Item, 50420				= Stop mail
--------------------2
Item, 67409				= Read mail
Item, 67410			= Search mail
Item, 51139			= Show mail filters
--------------------3
Item, 67411			= Subscribe to groups, "nntp"
Item, 67412		= Subscribe to groups, "imap"
--------------------4
Item, 51145			= New account
Item, 59999		= Manage accounts
--------------------5
Item, "Управление контактами..." = Manage contacts


[Get Mail Menu]
Item, 51723				= Get mail
--------------------1
Include, Internal Get Mail


[Send Mail Menu]
Item, 54070			= Send queued mail
--------------------1
Item, 65180			= Send document address in mail


[Browser Window Menu]

Submenu, 148360, Special Window Menu			=
--------------------1
Item, 50498			= Duplicate page
Item, 52035			= Create linked window
--------------------2
Item, 50018			= Cascade
Item, 50019		= Tile vertically
Item, 51136		= Tile horizontally
--------------------3
Item, 50567			= Restore all
Item, 50565		= Minimize all
Item, 50545		= Maximize all
Item, 50564			= Close all
Item, 67413	= Close other
--------------------4
Include, Internal Window List


[Browser Help Menu]

Item, 50013			= Go to page, "opera:/help/index.html"
Item, 50479			= Go to page, "opera:/help/keyboard.html"
Item, 50525				= Go to page, "opera:/help/mouse.html"
--------------------1
Item, 60242			= Go to page, "http://www.opera.com/buy/"
Item, 50976		= Register
--------------------2
Item, 60243			= Go to page, "http://www.opera.com/promote/saf/"
--------------------3
Submenu, 242400, On The Web Menu		= 
--------------------4
Item, 50015			= Go to page, "opera:about"

[Bookmark Item File Menu]

Item, "Новая..."			= New bookmarks file
Item, "Открыть..."			= Open bookmarks file
--------------------1
Item, "Сохранить как..."		 = Save bookmarks as
Item, "Сохранить выделенное как..."	 = Save selected bookmarks as
Item, "Сохранить выделенное как HTML..." = Export selected bookmarks to HTML
--------------------2
Item, 67414			= Import bookmarks
Item, 67415			= Import netscape bookmarks
Item, 67416			= Import explorer favorites
Item, "Импорт закладок KDE1..."  = Import KDE1 bookmarks
Item, "Импорт закладок Konqueror..." = Import konqueror bookmarks
--------------------3
Item, 67417			= Export bookmarks
Item, "Экспорт как HTML..."	= Export bookmarks to HTML

[Contact Item File Menu]

Item, 67420			= New contacts file
Item, 50001			= Open contacts file
--------------------1
Item, 50003			= Save contacts as
Item, "Save selected contacts as..." = Save selected contacts as
--------------------2
Item, "Импорт контактов Opera..."   = Import contacts
--------------------3
Item, "Экспорт контактов Opera..."   = Export contacts


[Browser Session Menu]

Item, 67421		= Open session
Item, 67422		= Insert session
Item, 67423	= Save window setup
--------------------1
Include, Internal Session List


[Browser Import Menu]

Item, 52250			= Import mail
--------------------1
Item, 52251		= Import bookmarks
Item, 52252		= Import contacts
--------------------2
Item, 52254		= Import netscape bookmarks
Item, 52255		= Import explorer favorites
Item, "Закладки KDE1..."  = Import KDE1 bookmarks
Item, "Закладки Konqueror..." = Import konqueror bookmarks


[Browser Export Menu]

Item, 52256		= Save bookmarks as
Item, 52257		= Save contacts as
Item, "Закладки как HTML..."  = Export bookmarks to HTML


[Quick Preferences Menu]

Item, 52200		= Enable popup windows
Item, 52201		= Disable popup windows
Item, 52202		= Enable popup windows in background
Item, 67424		= Enable requested popup windows
--------------------1
Item, 52203		= Enable gif animation | Disable GIF animation
Item, 52205		= Enable embedded audio | Disable embedded audio
Item, 52206			= Enable Java | Disable Java
Item, 52207			= Enable plugins | Disable plugins
Item, 52208		= Enable javascript | Disable javascript
--------------------2
Item, 52209			= Enable cookies | Disable cookies
Item, 52215		= Enable referrer logging| Disable referrer logging
Item, 52216		= Enable proxy servers | Disable proxy servers
--------------------3
Item, 52210		= Identify as, 0
Item, 52211	= Identify as, 1
Item, 52212	= Identify as, 2
Item, 52213	= Identify as, 3
Item, 52214		= Identify as, 4


[View Hotlist Menu]

Item, 53053				= View hotlist, 1,,, Blank
Item, 53054				= View hotlist, 3,,, Blank
Item, 50845			= View hotlist, 5,,, Blank
Item, 53050					= View hotlist, 0,,, Blank
--------------------2
Item, 67425			= Show panel, "Bookmarks" | Hide panel, "Bookmarks" 
Item, 67426				= Show panel, "Mail" | Hide panel, "Mail" 
Item, 67427			= Show panel, "Contacts" | Hide panel, "Contacts" 
Item, 67428				= Show panel, "History" | Hide panel, "History" 
Item, 67429			= Show panel, "Transfers" | Hide panel, "Transfers" 
Item, 67430				= Show panel, "Links" | Hide panel, "Links" 
Item, 67431				= Show panel, "Windows" | Hide panel, "Windows" 
Item, "Info"				= Show panel, "Info" | Hide panel, "Info" 
Item, "Notes"				= Show panel, "Notes" | Hide panel, "Notes" 
--------------------3
Item, 65307	= Add panel
Item, 65310		= Go to page, "http://my.opera.com/customize/panel/"


[View Main Bar Menu]

Item, 53051					= View main bar, 2
Item, 53052				= View main bar, 4
Item, 53053				= View main bar, 1
Item, 53054				= View main bar, 3
Item, 53050					= View main bar, 0


[View Personal Bar Menu]

Item, 53051				= View personal bar, 2
Item, 53052			= View personal bar, 4
Item, 53053			= View personal bar, 1
Item, 53054			= View personal bar, 3
Item, 53050				= View personal bar, 0
--------------------2
Submenu, 11458, Internal Search List

[View Status Bar Menu]

Item, 53051					= View status bar, 2
Item, 53052				= View status bar, 4
Item, 53050				= View status bar, 0

[View Navigation Bar Menu]

Item, 67432				= View navigation bar, 6
Item, 53051					= View navigation bar, 2
Item, 53052				= View navigation bar, 4
Item, 53053				= View navigation bar, 1
Item, 53054				= View navigation bar, 3
Item, 53050					= View navigation bar, 0

[View Page Bar Menu]

Item, 53051					= View page bar, 2
Item, 53052				= View page bar, 4
Item, 53053				= View page bar, 1
Item, 53054				= View page bar, 3
Item, 53050					= View page bar, 0


[View Address Bar Menu]

Item, 53051					= View address bar, 2
Item, 53052				= View address bar, 4
Item, 53050					= View address bar, 0

[Color Scheme Menu]
Item, 67433	= Disable skin coloring
Item, 67434 = Use system skin coloring
--------------------1
Item, 67435				= Set skin coloring, #803C00
Item, 67436				= Set skin coloring, #BD9431
Item, 67437				= Set skin coloring, #2FB35E
Item, 67438				= Set skin coloring, #2F83B3
Item, 67439				= Set skin coloring, #001E80
Item, 67440			= Set skin coloring, #606090
Item, 67441				= Set skin coloring, #4B0082
Item, 67442				= Set skin coloring, #DC143C
Item, 67443				= Set skin coloring, #900000



[Skin Menu]
Item, 67444				= Enable special effects | Disable special effects
--------------------2
Item, 56073				= Go to page, "http://my.opera.com/customize/skins/"
--------------------1
Include, Internal Skin List


;[Skin Menu]
;Include, Internal Skin List
;--------------------1
;Item, 67444		= Enable special effects | Disable special effects
;--------------------2
;Item, 56073			= Go to page, "http://my.opera.com/customize/skins/"

[Zoom Menu]

Item, 51730				= Zoom to, 50
Item, 51731				= Zoom to, 80
Item, 51732				= Zoom to, 90
--------------------1
Item, 51733				= Zoom to, 100
--------------------2
Item, 51734				= Zoom to, 120
Item, 51735				= Zoom to, 150
Item, 51736				= Zoom to, 200
--------------------3
Item, 51739				= Zoom out, 100
Item, 51740				= Zoom in, 100
Item, 51737				= Zoom out, 10
Item, 51738				= Zoom in, 10


[Style Menu]

Item, 67445			= Select author mode
Item, 67446			= Select user mode
--------------------1
Include, Internal Style List


[Encoding Menu]

Item, 51750		= Set encoding, ""
--------------------1
; Unicode
Submenu, 157510,		Unicode Encoding Menu		= Set encoding, "utf-8" | Set encoding, "utf-16" | Set encoding, "utf-32" | Set encoding, "utf-7"
--------------------2
; Latin
Submenu, 157540,		Western Encoding Menu		= Set encoding, "iso-8859-1" | Set encoding, "iso-8859-15" | Set encoding, "windows-1252" | Set encoding, "us-ascii"
Submenu, 157550, 	Central Encoding Menu		= Set encoding, "iso-8859-2" | Set encoding, "iso-8859-16" | Set encoding, "windows-1250"
Submenu, 157560, 	Southern Encoding Menu		= Set encoding, "iso-8859-3"

Submenu, 157650,		Baltic Encoding Menu		= Set encoding, "iso-8859-13" | Set encoding, "windows-1257" | Set encoding, "iso-8859-4"
Submenu, 157630,		Nordic Encoding Menu		= Set encoding, "iso-8859-10" | Set encoding, "windows-sami-2"
Submenu, 157660,		Celtic Encoding Menu		= Set encoding, "iso-8859-14"
Submenu, 157620,		Turkish Encoding Menu		= Set encoding, "iso-8859-9" | Set encoding, "windows-1254"
Submenu, 157770,		Vietnamese Encoding Menu	= Set encoding, "windows-1258" | Set encoding, "viscii" | Set encoding, "x-vps"
--------------------3
; Cyrillic and greek
Submenu, 157580,		Cyrillic Encoding Menu		= Set encoding, "AUTODETECT-RU" | Set encoding, "iso-8859-5" | Set encoding, "koi8-r" | Set encoding, "koi8-u" | Set encoding, "windows-1251" | Set encoding, "ibm866"
Submenu, 157600,		Greek Encoding Menu		= Set encoding, "iso-8859-7" | Set encoding, "windows-1253"
--------------------4
; Right-to-left scripts
Submenu, 157590,		Arabic Encoding Menu		= Set encoding, "iso-8859-6" | Set encoding, "windows-1256"
Submenu, 157610,		Hebrew Encoding Menu		= Set encoding, "iso-8859-8-i" | Set encoding, "iso-8859-8" | Set encoding, "windows-1255"
--------------------5
; Singlebyte far east
Submenu, 157640,		Thai Encoding Menu		= Set encoding, "iso-8859-11"
--------------------6
; Doublebyte far east
Submenu, 157890,		Chinese Encoding Menu		= Set encoding, "AUTODETECT-ZH" | Set encoding, "big5" | Set encoding, "big5-hkscs" | Set encoding, "euc-tw" | Set encoding, "gbk" | Set encoding, "gb18030" | Set encoding, "hz-gb2312" | Set encoding, "iso-2022-cn"
Submenu, 157880,		Japanese Encoding Menu		= Set encoding, "AUTODETECT-JP" | Set encoding, "shift_jis" | Set encoding, "iso-2022-jp" | Set encoding, "euc-jp"
Submenu, 157840,		Korean Encoding Menu		= Set encoding, "euc-kr"

[Unicode Encoding Menu]
Item, 51751				= Set encoding, "utf-8"
Item, 51752				= Set encoding, "utf-16"
Item, 67447				= Set encoding, "utf-32"
--------------------1
Item, 67448				= Set encoding, "utf-7"

[Western Encoding Menu]
Item, 51754			= Set encoding, "iso-8859-1"
Item, 51767			= Set encoding, "iso-8859-15"
Item, 51771			= Set encoding, "windows-1252"
Item, 51753			= Set encoding, "us-ascii"

[Central Encoding Menu]
Item, 51755			= Set encoding, "iso-8859-2"
Item, 67449			= Set encoding, "iso-8859-16"
Item, 51769			= Set encoding, "windows-1250"

[Southern Encoding Menu]
Item, 51756			= Set encoding, "iso-8859-3"

[Baltic Encoding Menu]
Item, 51765			= Set encoding, "iso-8859-13"
Item, 51776			= Set encoding, "windows-1257"
Item, 51757			= Set encoding, "iso-8859-4"

[Nordic Encoding Menu]
Item, 51763			= Set encoding, "iso-8859-10"
Item, 51791			= Set encoding, "windows-sami-2"

[Celtic Encoding Menu]
Item, 51766			= Set encoding, "iso-8859-14"

[Turkish Encoding Menu]
Item, 51762			= Set encoding, "iso-8859-9"
Item, 51773			= Set encoding, "windows-1254"

[Vietnamese Encoding Menu]
Item, 51777			= Set encoding, "windows-1258"
Item, 51783				= Set encoding, "viscii"
Item, 67450				= Set encoding, "x-vps"

[Cyrillic Encoding Menu]
Item, 51788		= Set encoding, "AUTODETECT-RU"
--------------------1
Item, 51758			= Set encoding, "iso-8859-5"
Item, 51768				= Set encoding, "koi8-r"
Item, 51785			= Set encoding, "koi8-u"
Item, 51770			= Set encoding, "windows-1251"
Item, 51792			= Set encoding, "ibm866"

[Greek Encoding Menu]
Item, 51760			= Set encoding, "iso-8859-7"
Item, 51772			= Set encoding, "windows-1253"

[Arabic Encoding Menu]
Item, 51759			= Set encoding, "iso-8859-6"
Item, 51775			= Set encoding, "windows-1256"

[Hebrew Encoding Menu]
Item, 51761		= Set encoding, "iso-8859-8-i"
Item, 67451		= Set encoding, "iso-8859-8"
Item, 51774			= Set encoding, "windows-1255"

[Thai Encoding Menu]
Item, 51764		= Set encoding, "iso-8859-11"

[Chinese Encoding Menu]
Item, 51788		= Set encoding, "AUTODETECT-ZH"
--------------------1
Item, 51780		= Set encoding, "big5"
Item, 67452	= Set encoding, "big5-hkscs"
Item, 51790		= Set encoding, "euc-tw"
--------------------2
Item, 51782	= Set encoding, "gbk"
Item, 67453		= Set encoding, "gb18030"
Item, 51786		= Set encoding, "hz-gb2312"
--------------------3
Item, 67454			= Set encoding, "iso-2022-cn"


[Japanese Encoding Menu]
Item, 51788		= Set encoding, "AUTODETECT-JP"
--------------------1
Item, 51778			= Set encoding, "shift_jis"
Item, 51779			= Set encoding, "iso-2022-jp"
Item, 51781				= Set encoding, "euc-jp"

[Korean Encoding Menu]
Item, 51784			= Set encoding, "euc-kr"

[Reload Menu]

Item, 56000			= Enable automatic reload | Disable automatic reload
--------------------1
Item, 56001			= Set automatic reload
--------------------2
Item, 67455			= Set automatic reload, 5
Item, 67456			= Set automatic reload, 15
Item, 67457			= Set automatic reload, 30
Item, 67458			= Set automatic reload, 60
Item, 67459			= Set automatic reload, 120
Item, 67460			= Set automatic reload, 300
Item, 67461			= Set automatic reload, 900
Item, 67462			= Set automatic reload, 1800


[Site Navigation Menu]
Item, 67463				= Go to link element, "home" | Go to link element, "start" | Go to link element, "top"
Item, 67464				= Go to link element, "index"
Item, 67465			= Go to link element, "contents" | Go to link element, "toc"
Item, 67466				= Go to link element, "search" | Go to link element, "find"
Item, 67467			= Go to link element, "glossary"
Item, 67468				= Go to link element, "help"
--------------------1
Item, 67469				= Go to link element, "first" | Go to link element, "begin"
Item, 67470			= Go to link element, "previous" | Go to link element, "prev"
Item, 67471				= Go to link element, "next"
Item, 67472				= Go to link element, "last"
Item, 67473				= Go to link element, "up"
--------------------2
Item, 67474			= Go to link element, "copyright"
Item, 67475				= Go to link element, "author"
;Item, "Made"				= Go to link element, "made"
;--------------------3
;Item, "Shortcut icon"			= Go to link element, "shortcut icon" | Go to link element, "icon"
;Item, "Alternate"			= Go to link element, "alternate"
;Item, "Bookmark"			= Go to link element, "bookmark"
;Item, "Chapter"			= Go to link element, "chapter"
;Item, "Section"			= Go to link element, "section"
;Item, "Subsection"			= Go to link element, "subsection"
;Item, "End"				= Go to link element, "end"
;Item, "Appendix"			= Go to link element, "appendix"
Include, Internal Link List


[Special Window Menu]

Item, 50836			= Show transfers
--------------------1
Item, 50837			= Go to page, "opera:history"
Item, 50838			= Go to page, "opera:plugins"
Item, 50835				= Go to page, "opera:cache"
--------------------2
Item, 54122			= Show Java console
Item, 67476 		= Show Javascript console


[On The Web Menu]

Item, 60240			= Go to page, "http://www.opera.com/"
Item, 60241				= Go to page, "http://www.opera.com/support/"
Item, 50666			= Go to page, "http://www.opera.com/company/"
Item, 60246			= Go to page, "http://my.opera.com"
--------------------1
Item, 51131			= Go to page, "http://www.operamail.com"


[Transfers Item Popup Menu]
Item, 14134		= Resume transfer
Item, 14136			= Stop transfer
Item, 67477		= Restart transfer
Item, 67478			= Delete
--------------------1
Include, Internal Shell
--------------------2
Item, 22109	= Copy transfer info


[Workspace Menu]
Include, Browser Window Menu

[Bookmarks Import Menu]
Item, 52251		= Import bookmarks
Item, 52254		= Import netscape bookmarks
Item, 52255		= Import explorer favorites
Item, "Закладки KDE1..."  = Import KDE1 bookmarks
Item, "Закладки Konqueror..." = Import konqueror bookmarks


[Hotlist Popup Menu]
Include, View Hotlist Menu
--------------------1
Submenu, 67479, Toolbar Style Menu

[Hotlist Item Popup Menu]
Item, 67480	= Remove panel
Item, 65309	= Edit panel
--------------------1
Include, Hotlist Popup Menu

[Mainbar Popup Menu]
Include, View Main Bar Menu
--------------------1
Include, Toolbar Popup Menu

[Mainbar Item Popup Menu]
Item, 67481	= Remove
--------------------1
Include, Mainbar Popup Menu

[Mainbar Edit Item Popup Menu]
Include, Edit Go Widget Popup Menu
--------------------1
Item, 67481	= Remove
--------------------2
Submenu, 14325, Mainbar Popup Menu

[Statusbar Popup Menu]
Include, View Status Bar Menu
--------------------1
Include, Toolbar Popup Menu

[Statusbar Item Popup Menu]
Item, 67481	= Remove
--------------------1
Include, Statusbar Popup Menu

[Statusbar Edit Item Popup Menu]
Include, Edit Go Widget Popup Menu
--------------------1
Item, 67481	= Remove
--------------------2
Submenu, 145570, Statusbar Popup Menu

[Pagebar Popup Menu]
Include, Pagebar Item Popup Menu

[Pagebar Item Popup Menu]
Item, 53028	= New Page, 1
--------------------1
Item, 53027	= Close page
--------------------2
Item, 67483	= Close all
Item, 67484     = Close other
--------------------3
Include, View Page Bar Menu
--------------------4
Submenu, 67403, Skin Menu

[Personalbar Popup Menu]
Include, View Personal Bar Menu
--------------------2
Submenu, 67403, Skin Menu

[Personalbar Item Popup Menu]
Item, 54006	= Edit properties
Item, 67485	= Hide from personal bar
--------------------1
Include, Personalbar Popup Menu

[Addressbar Popup Menu]
Include, View Address Bar Menu
--------------------1
Include, Toolbar Popup Menu

[Addressbar Item Popup Menu]
Item, 67481	= Remove
--------------------1
Include, Addressbar Popup Menu

[Addressbar Edit Item Popup Menu]
Include, Edit Go Widget Popup Menu
--------------------1
Item, 67481	= Remove
--------------------2
Submenu, 150740, Addressbar Popup Menu

[Navigationbar Popup Menu]
Include, View Navigation Bar Menu
--------------------1
Include, Toolbar Popup Menu

[Navigationbar Item Popup Menu]
Item, 67481	= Remove
--------------------1
Include, Navigationbar Popup Menu

[Navigationbar Edit Item Popup Menu]
Include, Edit Go Widget Popup Menu
--------------------1
Item, 67481	= Remove
--------------------2
Submenu, 67400, Navigationbar Popup Menu

[Toolbar Popup Menu]
Include, Toolbar Style Menu
--------------------1
Item, 67401,		= Lock toolbars | Unlock toolbars
Item, 67402		= Customize toolbars
Item, 67486	= Restore to defaults
--------------------2
Submenu, 67403, Skin Menu

[Toolbar Style Menu]
Item, 22703		= Set button style, 0
Item, 22704		= Set button style, 1
Item, 22705		= Set button style, 2
Item, 22706	= Set button style, 3
--------------------1
Item, 67487		= Enable large images | Disable large images

[Toolbar Item Popup Menu]
Item, 67481	= Remove
--------------------1
Include, Toolbar Popup Menu

[Toolbar Edit Item Popup Menu]
Include, Edit Go Widget Popup Menu
--------------------1
Item, 67481	= Remove
--------------------2
Submenu, 67489, Toolbar Popup Menu

[Transfers View Popup Menu]
Item, 54139			= Show transfer details | Hide transfer details
Item, 67488			= Enable show transferwindow on transfer | Disable show transferwindow on transfer
Item, 67520			= Show new transferitems on top | Show new transferitems on bottom
